* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

table {
    color: #333;
    font-family: sans-serif;
    font-size: .9em;
    font-weight: 300;
    text-align: left;
    line-height: 40px;
    border-spacing: 0;
    border: 2px solid #647297;
    width: 500px;
    margin: 50px auto;
}

thead tr:first-child {
    background: #575697;
    color: #fff;
    border: none;
}

th {font-weight: bold;}
th:first-child, td:first-child {padding: 0 15px 0 20px;}

thead tr:last-child th {border-bottom: 3px solid #ddd;}

tbody tr:hover {background-color: #f6ffff;}
tbody tr:last-child td {border: none;}
tbody td {border-bottom: 1px solid #ddd;}


td a{
    text-decoration: none;
}

.alterar:hover {
    color: #0a79df;
}

.excluir:hover {
    color: #dc2a2a;
}

.button2 {
    color: #696969;
    padding-right: 5px;
    cursor: pointer;
}
.form{
    float:left;
    height:86%;
    width:100%;
    box-sizing:border-box;
    padding:40px;
}

.textbox{
    height:50px;
    width:100%;
    border-radius:3px;
    border:rgba(0,0,0,.3) 2px solid;
    box-sizing:border-box;
    padding:10px;
    margin-bottom:30px;
}

.text{
    display: block;
    float: left;
    height:50px;
    padding:10px;
    margin-bottom:30px;
    color: #333;
    font-family: sans-serif;
    font-size: .9em;
    font-weight: 300;
    text-align: left;
    line-height: 40px;
}

.selectbox{
    height:50px;
    width:37%;
    border-radius:3px;
    border:rgba(0,0,0,.3) 2px solid;
    box-sizing:border-box;
    padding:10px;
    margin-bottom:30px;
    float: left;
}

.golbox{
    height:50px;
    width:10%;
    border-radius:3px;
    border:rgba(0,0,0,.3) 2px solid;
    box-sizing:border-box;
    padding:10px;
    float: left;
}


.textbox:focus{
    outline:none;
    border:rgba(24,149,215,1) 2px solid;
    color:rgba(24,149,215,1);
}

.button{
    height:50px;
    width:100%;
    border-radius:3px;
    border:rgba(0,0,0,.3) 0px solid;
    box-sizing:border-box;
    padding:10px;
    margin-bottom:30px;
    background:#90c843;
    color:#FFF;
    font-weight:bold;
    font-size: 12pt;
    transition:background .4s;
    cursor:pointer;
}

.button:hover{
    background:#80b438;
}

.header {
    color: #333;
    font-family: sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    text-align: left;
    line-height: 40px;
    margin-bottom: 20px;
}

